html {

}

body {
  font-size: 1.4em;
  font-family: sans-serif;
  padding: 0;
  margin: 0;
  display: -webkit-flex;
  display: flex;
  -webkit-flex-direction: column;
  flex-direction: column;
  height: 100vh;
  pointer-events: none;
  min-width: 320px;
}

#info {
  width: 100%;
  position: fixed;
  z-index: 1;
}

header {
  background-color: green;
  width: calc(100% - 1.2em);
  top: 0;
  left: 0;
  margin: 0;
  padding: 0.3em 0.6em 0.5em;
}

.shiftY {
  position: relative;
  margin-top: -100%;
}

#board {
  margin-top: 4em;
  padding: 0.6em;
  pointer-events: all;
}

.scrollable {
  overflow: scroll;
}

#potion {
  color: lightblue;
  font-size: 1.4rem;
  font-weight: normal;
  margin: 0;
  padding: 0;
  display: inline-block;
  max-width: calc(100% - 5em);
}

#count {
  color: white;
  font-size: 1.4rem;
  display: inline-block;
  float: right;
}

abbr {
  cursor: help;
}

#message strong {
  text-transform: capitalize;
}


ul#discovered,
ul#discovered li {
  -webkit-tap-highlight-color: rgba(0,0,0,0);
}

ul#discovered {
  list-style-position: inside;
  margin: 2em 0;
  padding: 0;

  -webkit-column-width: 10em;
     -moz-column-width: 10em;
          column-width: 10em;
}

@media (max-width: 600px) {
  ul#discovered {
    margin-right: 2em;
  }
}

ul#discovered li {
  cursor: pointer;
  display: block;
  padding: 0; /*calc(32px + 0.62em);*/
  margin: 0.1em 0;
  text-transform: capitalize;
  -webkit-user-select: none;
  user-select: none;
  position: relative;
  min-height: 32px;
}

ul#discovered li svg {
  margin-right: 0.4em;
  width: 32px;
  height: 32px;
  pointer-events: none;
}

// ul#discovered li:before {
//   content: "";
//   top: 0;
//   left: 0;
//   width: 32px;
//   height: 32px;
//   background-color: darkgray;
//   position: absolute;
// }

ul#discovered li:hover {
  background-color: black;
  color: white;
}

ul#discovered li:active {
  background-color: red;
  color: white;
}

ul#discovered li.chosen {
  background-color: gray;
  color: white;
}

ul#discovered li:not(.potential),
ul#discovered li:not(.potential):hover {
  color: gray;
  background-color: transparent;
  cursor: default;
  pointer-events: none;
}
